Subject: Re: [edu-team] Two ideas for another technical tutorial

From: Russ Housley <[email-masked]>
Date: Tue, 4 Dec 2012 16:26:46 -0500

I have seen other MPTCP talks that were very good.  It would be a good future tutorial.

Russ

On Nov 28, 2012, at 10:39 AM, Radia Perlman wrote:

> I just attended a 3 hour talk/tutorial on multipath TCP.  I was thinking it would be dull...just bits and bytes...but it was actually wonderful.  It talked about the problem (e.g., using wifi and 3G, or wanting to exploit multiple paths inside one network), what the straightforward approach would have been, and all the evil kinds of middleboxes that exist on the Internet and the kinds of behavior they do that made designing multipath TCP challenging.
>  
> Anyway, the particular speaker (Olivier Bonaventure) probably wouldn't go to IETF just to present it, but I assume there are lots of people at IETF who could give something like that...basically "what are all the weird middleboxes, what kinds of things are they doing (e.g., changing basically every field in IP and TCP), and how this sort of behavior can affect other protocols, with a case in point being multipath TCP.  In other words, not just focusing on the design of multipath TCP, but explaining the expectations of regular TCP, etc.
>  
> Would people think this is interesting, and if so, can you think of people that could do a good job presenting it?  I could ask Olivier for a recommendation of someone that regularly attends IETF and knows the material.
>  
> The second idea is an "overview of all the IETF working groups", where each area gets 15 minutes for a reasonably jargon-free explanation of what all the WGs in the area are up to.  I'd imagine possible n speakers, (if there are n areas).  Comments?  Note that the open area meetings usually don't do this, although I wish they would.
>  
> Radia
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team